<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Existing_Cable_Type_CA_to_MDF__c</fullName>
    <externalId>false</externalId>
    <inlineHelpText>Input the type of existing cable between the common area and MDF</inlineHelpText>
    <label>Existing Cable Type</label>
    <required>false</required>
    <trackHistory>false</trackHistory>
    <trackTrending>false</trackTrending>
    <type>Picklist</type>
    <valueSet>
        <restricted>true</restricted>
        <valueSetDefinition>
            <sorted>false</sorted>
            <value>
                <fullName>Fiber</fullName>
                <default>false</default>
                <label>Fiber</label>
            </value>
            <value>
                <fullName>Cat5e</fullName>
                <default>false</default>
                <label>Cat5e</label>
            </value>
            <value>
                <fullName>Cat6</fullName>
                <default>false</default>
                <label>Cat6</label>
            </value>
            <value>
                <fullName>RG-6</fullName>
                <default>false</default>
                <label>RG-6</label>
            </value>
            <value>
                <fullName>RG-59</fullName>
                <default>false</default>
                <label>RG-59</label>
            </value>
            <value>
                <fullName>Cat3</fullName>
                <default>false</default>
                <label>Cat3</label>
            </value>
            <value>
                <fullName>None</fullName>
                <default>false</default>
                <isActive>false</isActive>
                <label>None</label>
            </value>
        </valueSetDefinition>
    </valueSet>
</CustomField>
